<div *ngIf="users.length > 0">
  <h2>Liste des utilisateurs</h2>
  <table class="table table-striped">
      <thead>
        <tr>
          <th scope="col">Nom</th>
          <th scope="col">Prenom</th>
          <th scope="col">Email</th>
          <th scope="col">Age</th>
          <th scope="col">Adresse</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let user of users">
          <th scope="row">{{user.nom}}</th>
          <td>{{user.prenom}}</td>
          <td>{{user.email}}</td>
          <td>{{user.age}}</td>
          <td>{{user.adresse}}</td>
        </tr>
      </tbody>
  </table>

</div>
